.accordion { text-align: left; font: 'Helvetica Neue', Verdana, Arial, sans-serif }
.accordion > ol { position: relative; overflow: hidden; height: 100%; margin: 0; padding: 0; list-style-type: none }
.accordion .slide > h2 { 
	color: black;
    font-size: 12px; 
	font-weight: bold;
	margin: 0; 
	z-index: 100; 
	position: absolute; 
	top: 0; 
	left: 0; 
	-webkit-transform: translateX(-100%) rotate(-90deg); 
	-webkit-transform-origin: right top; 
	-moz-transform: translateX(-100%) rotate(-90deg);
	-moz-transform-origin: right top; 
	-o-transform: translateX(-100%) rotate(-90deg); 
	-o-transform-origin: right top; 
	transform: translateX(-100%) rotate(-90deg); 
	transform-origin: right top;
	-ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=3)";
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); 
}
.accordion .slide > h2 span { 
    display: block; 
    padding-right: 8%; 
    text-align: right; 
    height: 90%;
    margin-top: 5px; 
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
}
.accordion .slide > h2 b { 
    display: inline-block; 
    position: absolute; 
    top: 13%; 
    left: 10%; 
    text-align: center; 
    -webkit-transform: rotate(90deg); 
    -moz-transform: rotate(90deg); 
    -o-transform: rotate(90deg); 
    transform: rotate(90deg);
	-ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=1)";
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}
.accordion .slide > h2:hover { cursor: pointer }
.accordion .slide > div { height: 100%; position: absolute; top: 0; z-index: 10; overflow: hidden; }
.accordion noscript p { padding: 10px; margin: 0; background: white }


/******************************************** IE */
.ie .slide > h2 b { top: 42%; left: 5% }
.ie9 .slide > h2 { filter: none; -ms-transform: translateX(-100%) rotate(-90deg); -ms-transform-origin: right top }

.moduletable.tabs .content{
	background-image: url(../../images/content_bg.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding-left:34px;
	padding-left:0px;
}

.moduletable.tabs  .content .inner{
	height:190px;
	overflow:auto;
	margin-left:30px;
	margin-top:30px;
	width:450px;
	padding-right:10px;
}


	
.one h2{
	background:none;
	background-color: transparent;
	background-image: url(../../images/tab-one.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.one h2.selected, .one h2:hover{
	background:none;
	background-color: transparent;
	background-image: url(../../images/tab-one.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}



.two h2{
	background:none;
	background-color: transparent;
	background-image: url(../../images/tab2.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.two h2.selected, .two h2:hover{
	background:none;
	background-color: transparent;
	background-image: url(../../images/tab2.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}




.three h2{
	background:none;
	background-color: transparent;
	background-image: url(../../images/tab3.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.three h2.selected, .three h2:hover{
	background:none;
	background-color: transparent;
	background-image: url(../../images/tab3.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.four h2{
	background:none;
	background-color: transparent;
	background-image: url(../../images/tab4.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.four h2.selected, .four h2:hover{
	background:none;
	background-color: transparent;
	background-image: url(../../images/tab4.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}




#tabs-right{
	position:absolute;
	right:-14px;
	top:0px;
	background-image: url(../../images/tabs-right.png);
	background-repeat: no-repeat;
	background-position: left top;
	width:14px;
	height:220px;
}
#yourAccordion{
	position:relative;
}